Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.verbosity.RelativeTime

class `mvpa2.base.verbosity.``RelativeTime`(format='%3.3f sec')

  Simple helper class to provide relative time it took from previous invocation

  Parameters:

  format : str

  > String format to use for reporting time.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »